<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [maxProducts](./bitburner.division.maxproducts.md)

## Division.maxProducts property

How many products this division can support

**Signature:**

```typescript
maxProducts: number;
```
